MyoFetch2019 - Bug #14725

Final EMG Circuit Design
23/05/2019 15:47 - Duarte Pereira

Status: New Start date: 23/05/2019
Priority: Normal Due date: 23/05/2019
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Design obtained using the EasyEDA software.

History

#1 - 23/05/2019 15:48 - Duarte Pereira

- File Schematic EMGcircuitt_Sheet-1_20190523151520.png added
- Due date set to 23/05/2019

- % Done changed from 0 to 100

EMG processing circuit design constructed using EasyEDA software.

#2 - 23/05/2019 15:48 - Duarte Pereira
- File deleted (EMGcircuit)

#3 - 25/05/2019 17:36 - Duarte Pereira
- File deleted (EMGcircuit)

#4 - 25/05/2019 17:38 - Duarte Pereira
- File Schematic EMGcircuitt_Sheet-1_20190525163308.png added

Final EMG circuit design (with correct labels)
